package org.maachang.jni.io;

/**
 * SeaBassNativeIO.
 * 
 * @version 2012/11/29
 * @author  masahito suzuki
 * @since   SeabassNativeIO-1.0.3
 */
public class SeaBassNativeIO {
    private SeaBassNativeIO() {
        
    }
    
    /**
     * バージョン情報を取得.
     * @return String バージョン情報が返されます.
     */
    public static final String getVersion() {
        return NativeIODefine.VERSION ;
    }
    
}
